.logo-uwb-kolko {
    padding-bottom: 20px;
}

.active-menu-pracownika {
    color: #241e5a !important;
    font-weight: bold;
    text-decoration: underline;
}

.strzalka-w-prawo {
    font-size: 11px;
}

.menu-link:hover {
    color: #241e5a !important;
    font-weight: bold;
    text-decoration: none;
}

.year-link-pracownik {
    border-bottom: 1px solid #eaeaea;
    padding: 10px 0px 2px 0px;
}

.menu-boczne-pracownik {
    width: 90%;
}

.deep-menu-pracownik {
    color: #A3A3A3 !important;
}
ul#exlidSearchTabs
{
    padding-left: 0px;
    text-align: center;
}
#exlidSearchTabs li
{
    display: inline-block;
    padding: 2px 10px;
}
#exlidSearchTabs li
{
    list-style-type: none;
}
#exlidSearchRibbon fieldset
{
    width:100%;
}
#exlidSearchRibbon .EXLSearchFieldRibbonFormSearchFor
{
    text-align: center;
    width:100%;
    max-width: 606px;
    margin: 0px auto;
}
#exlidSearchRibbon .EXLSearchFieldRibbonFormSubmitSearch
{
    text-align: right;
    width: 210px;
}
#exlidSearchRibbon .btn-primary
{
    border-radius: 0px;
    background-color: #241e5a;
}
#exlidSearchRibbon .btn-default
{
    border-radius: 0px;
}
#exlidSearchTile #lista li.lista a
{
    padding: 0px 10px;
}
#exlidSearchTile input.input-text
{
    width:100%;
}
#exlidSearchTile .EXLSearchTab
{
    color: #A9A9A9;
    cursor: pointer;
}
#exlidSearchTile .EXLSearchTab label
{
    cursor: pointer;
}
#exlidSearchTile .EXLSearchTab.EXLSearchTabSelected
{
    color: rgb(51, 51, 51);
}
#exlidSearchTile .EXLSearchFieldRibbonFormFields
{
    width:100%;
}
#exlidSearchTile .EXLSearchFieldRibbon.EXLSearchFieldRibbonFormSearchForMaximized
{
    max-width: 606px;
    display: flex;
    align-items: center;
    margin: 0px auto;
    padding-bottom: 15px;
}